file(REMOVE_RECURSE
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/include/sleep.h"
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/include/xiltimer.h"
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/include/xtimer_config.h"
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/lib/libxiltimer.a"
  "CMakeFiles/xiltimer.dir/core/default_timer/globaltimer_sleep_zynq.c.obj"
  "CMakeFiles/xiltimer.dir/core/default_timer/globaltimer_sleep_zynq.c.obj.d"
  "CMakeFiles/xiltimer.dir/core/scutimer/scutimer.c.obj"
  "CMakeFiles/xiltimer.dir/core/scutimer/scutimer.c.obj.d"
  "CMakeFiles/xiltimer.dir/xiltimer.c.obj"
  "CMakeFiles/xiltimer.dir/xiltimer.c.obj.d"
  "libxiltimer.a"
  "libxiltimer.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/xiltimer.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
